@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr,span{
font-weight: normal;
margin:0;padding:0;}
body{font-size:14px;font-family: "宋体" ! important;color:#000000;background:#fff;margin:0 auto;padding:0px;}
a{text-decoration:none;color:#235aa7;outline:none;}
a:active{star:expression(this.onFocus=this.blur());}
img{border:0px;vertical-align: middle;}
li{list-style: none;}


.w990{
	width: 990px;
	margin: auto;

}
.head{
	height: 151px;
		background: url(head.jpg) no-repeat center center;
	position: relative;
}
.head .lan{
position: absolute;

right: 30px;
bottom: 10px;
}
.head .lan a{
color: #fff;
float: left;
padding-left: 29px;
margin-left: 23px;
background-size: auto 100% !important;
font-weight: bold;
}
.head .lan a.s1{
background: url(s1.png) no-repeat left center;
}
.head .lan a.s2{

background: url(s2.png) no-repeat left center;
}
.nav{
height: 33px;
line-height: 33px;
background: #ececec	
}

.nav li{
	float: left;
	width: 12.5%;
	text-align: center;
	position: relative;
}
.nav li h2{
	
}
.nav li h2 a{
	display: block;
	height: 26px;
	line-height: 26px;
	position: relative;
	top: 3px;
	font-size: 14px;
	color: #0066cc;
	font-weight: bold;
	border-right: 2px solid #0066cc
}
.nav li:last-child h2 a{
border: none;
}
.nav li { height:26px;}
.nav li dl{
	position: absolute;
	left: 0px;
	width: 100%;
	top: 30px;
	display: none;
	z-index: 6;

}
.nav li:hover dl{
display: block;

}
.nav li dl dd{
	
}
.nav li dl dd a{
	display: block;
	line-height: 32px;
	background: #a0b5cd;
	text-align: center;
	color: #fff;
	margin-bottom: 2px;
}
.w990{
	background: #406b99
}
.main{
border-top: 20px solid #fff;
	zoom: 1;
	overflow: hidden;

}

.main .left_side{
	float: left;
	width: 180px;
	background: #406b99;
	color: #fff;
	padding-left: 12px;
}


.main .left_side .imgbox{
	padding-top: 19px;

}

.main .left_side .imgbox img{
	max-width: 95%;
}
.main .left_side .imgbox .title2{
	line-height: 40px;
	margin-bottom: 9px;
		text-align: center;


}
.main .left_side .title{
line-height: 30px;
			border-top: 1px solid #7f9ab3;
}
.main .left_side .xx{

			padding-bottom: 10px;
}
.main .left_side .xx li{
	
}
.main .left_side .title a{ color:#fff;}
.main .left_side .xx li a{
	display: block;
	line-height: 28px;
	color: #fff;
	text-indent: 22px;
	background: url(dot.png) no-repeat 9px center;
}
.main .left_side .tj{
	padding-left: 14px;
	padding-right: 12px;
	line-height: 24px;
	padding-bottom: 20px;
}
.main .left_side .tj a{ color:#fff;}
.main .left_side .list{
	padding-top: 20px;
	padding-bottom: 10px;

}
.main .left_side .list li .con a{ color:#fff;}
.main .left_side .list li{
	zoom: 1;
	overflow: hidden;
	margin-bottom: 20px;
}
.main .left_side .list li .pic{
	float: left;
	width: 67px
}
.main .left_side .list li .pic img{
	width: 100%;
}

.main .left_side .list li .con{
	float: left;
	margin-left: 16px;
	color: #fff;
	width: 93px;
	line-height:20px;
}
.main .left_side .ss{
	margin-top: 20px;
	border-top:  1px solid #7f9ab3;
	padding-left: 14px;
padding-top: 16px;
zoom: 1;
overflow: hidden;
}
.main .right .floating .slideBox .bd .pictitle a{ color:#000;}
.main .left_side .ss .words{
	display: block;
	width: 120px;
	height: 20px;
	border: 1px solid #ccc;

}
.main .left_side .ss select{
	float: left;
	width: 68px;
	height: 20px;
}


.main .left_side .ss .send{
	float: left;
	width: 41px;
	border: 1px solid #000;
	height: 20px;
	margin-left: 13px;
}

.main .right{
	float: right;
	background: #fff;
	padding-left: 13px;
	width: 785px;

}
.main .right .floating{
	height: 420px;
	border: 1px solid #ccc;

}

.main .right .floating .slideBox{height:420px; 
	overflow:hidden; position:relative;   }
.main .right .floating .slideBox .hd{ height:9px; 
	overflow:hidden; position:absolute; right:13px; bottom:68px; z-index:4; }
.main .right .floating .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.main .right .floating .slideBox .hd ul li{ float:left;

margin-left: 8px;

	width:9px; height:9px; line-height:14px; text-align:center; background:#999999; cursor:pointer; }
.main .right .floating .slideBox .hd ul li.on{ background:#ff0000; color:#fff; }



.main .right .floating .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.main .right .floating .slideBox .bd li{ zoom:1; vertical-align:middle; }
.main .right .floating .slideBox .bd img{ 
width: 630px;
height: 359px;
margin: auto;
	display:block;  }


.main .right .floating .slideBox .bd .pictitle{ 
display: block;
text-align: center;
font-size: 18px;
font-weight: bold;
color: #000000;
line-height: 60px;
 }







.main .right .list_all{
	padding-top: 12px;
	zoom: 1;
	overflow: hidden;
}

.main .right .list_all .item{
	float: left;
	width: 49.5%;
	margin-right: 1%;
}
.main .right .list_all .item:nth-child(2n){
margin-right: 0px;
}
.main .right .list_all .item .h2tit{
	height: 28px;
	background: #ececec;
	padding-left: 3px;
	overflow: hidden;
}
.main .right .list_all .item .h2tit .s1{
	float: left;
	line-height: 26px;
	background: #fff;
	padding: 0px 7px;
	color: #000;
	font-weight: bold;
	font-size: 14px;
	padding: 0px 7px;
	display: inline-block;
	margin-top: 3px;
}
.main .right .list_all .item .h2tit .s1 a{ color:#000;}
.main .right .list_all .item .h2tit .more{
	float: right;
	font-size: 12px;
	color: #0641a1;
	margin-right: 5px;
	display: inline-block;
	margin-top: 10px;
}

.main .right .list_all .item .list{
	padding: 10px 0px;
	padding-bottom: 16px;
}
.main .right .list_all .item .list li{
	
}

.main .right .list_all .item .list li a{
display: block;
padding-left: 20px;
color: #000;
font-size: 14px;
background: url(dot2.png) no-repeat left 13px;	
background-size: 2px 2px;
line-height: 26px;
}

.main .right .list_liv{
border-top: 3px solid #ececec;
padding-top: 10px;	
padding-bottom: 3px;
zoom: 1;
overflow: hidden;
}

.main .right .list_liv li{
	float: left;
	width: 20%;
}

.main .right .list_liv li img{
	display: block;
	width: 143px;
	height: 44px;
	margin-bottom: 14px;
}
.footer{
	padding: 18px 0px 26px;
	color: #fff;
	line-height: 2;
	text-align: center;
}




	
	
.position{
	color: #000;
	line-height: 25px;
	margin-bottom: 43px;
	padding-top: 11px;
}
.position a{
	color: #0850be
}

.cont_body{
	
}
.cont_body .title{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
}
.cont_body .infor{
	line-height: 30px;
	font-size: 15px;
	color: #999;
	text-align: center;
border-bottom: 1px solid #999
}
.cont_body .bodys{
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;
	line-height: 28px;
	font-size: 14px;
}
.cont_body .bodys p{
margin-bottom: 20px;
}
	
	
li.childlist2 a{ font-weight:bold;  }



#pages{ margin:0 auto; padding-bottom:15px; line-height:21px; font-size:12px; text-align:center; margin-top:10px;}
#pages a{color:#005ea5; text-decoration:none; font-size:12px;line-height:21px;}
#pages a:hover{ text-decoration:underline;}

#document_article{width:730px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:730px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(dh.jpg);
background-repeat: no-repeat;
background-position:0px 10px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(dh.jpg);
background-repeat: no-repeat;
background-position:0px 10px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:900px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:885px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:870px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:870px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(dh.jpg);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}
.clear{clear:both; height:auto;}
















































































































































